List models
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/chat/inbound/http.go`.
/v1/modelsRequires an authenticated tenant principal. Generated from the production route registered in internal/features/chat/inbound/http.go.
Authorization
bearerAuth Engine-issued API key or tenant-signed JWT.
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/models"{ "object": "list", "data": [ { "id": "string", "object": "model", "owned_by": "string" } ]}Count message tokens
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/chat/inbound/http.go`.
List connectors
Requires organization-administrator authority. Generated from the production route registered in `internal/features/connector/inbound/http.go`.